* {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}


/* html5doctor.com Reset v1.6.1 - http://cssreset.com */

@font-face {
    font-family: 'mary';
    src: url('Myriad_Web_Pro.ttf');
    font-weight: normal;
    font-style: normal;
}

html,
body,
div,
button,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-style: normal;
}

button {
    cursor: pointer;
}

button:hover {
    opacity: 0.75
}

a {
    cursor: pointer;
}

body {
    line-height: 1;
    font-family: 'Open Sans';
    font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #576057;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

nav ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0
}

input,
select {
    vertical-align: middle
}


/*topo*/

html {
    font-size: 62.5%;
}

body {
    background: #64b2ff;
    font-family: "mary";
}

.container {
    width: 1000px;
}

.header {
    background: #fff;
    height: 140px;
}

.logo {
    width: 245px;
    height: 77px;
    background: url("http://www.ronaldocarletto.com.br/wp-content/uploads/2018/09/logo-nova.png") no-repeat center;
    display: inline-block;
    margin-left: 17px;
    margin-top: 27px;
    float: left;
}

.menu {
    float: left;
    width: 700px;
    min-height: 30px;
    margin-top: 27px;
}

.menu ul li {
    display: inline;
    margin-left: 10px;
}

.menu ul li a {
    color: #001351;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
}

.box-shadow-menu {
    position: relative;
    padding-left: 1.25em;
    background: #001351;
    width: 20px!important;
    height: 20px!important;
    display: inline-block;
    overflow: hidden;
    margin-bottom: -5px;
}

.box-shadow-menu:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.25em;
    width: 1em;
    height: 0.15em;
    background: #fff;
    box-shadow: 0 0.25em 0 0 #fff, 0 0.5em 0 0 #fff;
    margin-left: 3px;
    margin-top: 1px;
}

.input_search {
    width: 261px;
    height: 30px;
    background: #f4f4f4;
    border: none;
    float: left;
    padding-left: 13px;
    padding-top: 4px;
}

.input_sms {
    width: 243px;
    height: 30px;
    background: #f4f4f4;
    border: none;
    float: left;
    padding-left: 13px;
    padding-top: 4px;
}

a.btn_search {
    width: 30px;
    height: 30px;
    background: #f4f4f4 url('../img/Forma-5.png') center no-repeat;
    display: inline-block;
}

.search {
    float: right;
}

.search_redes {
    float: right;
    width: 700px;
    padding-right: 45px;
    margin-top: 20px;
}

.redes_sociais {
    width: 30px;
    height: 30px;
    background: url('../img/sprint_redes.png') no-repeat left;
    display: inline-block;
    margin-left: 15px;
    float: right;
}

.twitter {
    background-position-x: -40px;
}

.youtube {
    background-position-x: -77px;
}

.flicker {
    background-position-x: -115px;
}

.instagran {
    background-position-x: -151px;
}

.breadcrub {
    color: #fff;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 6px;
}

.descricao_bread {
    float: left;
    margin-right: 10px;
}

.slide_geral {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 10px;
}

.item,
.slide {
    height: 275px;
}

.carousel-caption-personalizado {
    width: 500px;
    position: absolute;
    right: 0px;
    top: 44px;
    right: 90px;
    color: #fff;
}

.carousel-caption-personalizado h1 {
    font-size: 25px;
    margin-bottom: 40px;
    color: #fff;
}

.carousel-caption-personalizado a {
    font-size: 25px;
    color: #fff;
    background: #233e83;
    padding: 10px;
    width: 95px;
    height: 30px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    margin-top: 30px;
}

.control_img {
    width: 35px;
    height: 35px;
    background: #ffffff url('../img/Forma-5.png') center no-repeat;
    display: inline-block;
    position: absolute;
    top: 100px;
}

.left {
    -ms-transform: rotate(-180deg);
    /* IE 9 */
    -webkit-transform: rotate(-180deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-180deg);
}

.right {
    right: 15px;
}

.main {
    background: #fff;
    min-height: 300px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.link_with_line {
    width: 151px;
    height: 24px;
    background: #f4f4f4 url('../img/seta2.png') right no-repeat;
    display: inline-block;
    padding: 6px;
    text-align: center;
    background-position-x: 133px;
    padding-right: 14px;
    float: right;
    color: #233e83;
}

.line {
    border-top: solid thin #f4f4f4;
    width: 100%;
    height: 1px;
    margin-top: 11px;
}

.titulos_sections {
    font-size: 30px;
    color: #233e83;
}

.ultimas_noticias {
    margin-top: 50px;
}

.titulo_noticias {
    background: url('../img/icon_noticias.png') no-repeat left center;
    padding-left: 30px;
    width: 240px;
    background-color: #fff;
    position: absolute;
    margin-top: -4px;
}

.titulo_video {
    background: url('../img/icon_video.png') no-repeat left center;
    padding-left: 30px;
    width: 240px;
    background-color: #fff;
    position: absolute;
    margin-top: -4px;
}

.titulo_redes {
    background: url('../img/icon_redes.png') no-repeat left center;
    padding-left: 30px;
    width: 240px;
    background-color: #fff;
    position: absolute;
    margin-top: -4px;
}

.titulo_sms {
    background: url('../img/icon_sms.png') no-repeat left center;
    padding-left: 30px;
    width: 90px;
    background-color: #fff;
    position: absolute;
    margin-top: -4px;
}

.titulo_newsletter {
    background: url('../img/icon_sms.png') no-repeat left center;
    padding-left: 30px;
    width: 170px;
    background-color: #fff;
    position: absolute;
    margin-top: -4px;
}

.titulo_flicker {
    background: url('../img/icon_flick.png') no-repeat left center;
    padding-left: 30px;
    width: 238px;
    background-color: #fff;
    position: absolute;
    margin-top: -4px;
}

.audios {
    margin-top: 30px;
}

.titulo_audios {
    background: url('../img/icon_audio.png') no-repeat left center;
    padding-left: 30px;
    width: 130px;
    background-color: #fff;
    position: absolute;
    margin-top: -4px;
}

.noticias_box,
.flick_box {
    text-align: center;
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.box_image_noticia {
    width: 270px;
    height: 240px;
    margin: 0 auto;
    border: solid thin #d5d5d5;
    padding: 10px;
}

.simple-player-container ul li:first-child {
    display: block!important;
}

.plus {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: #fff url('../img/plusicon.png') center no-repeat;
    position: absolute;
    top: 199px;
    right: 44px;
}

.titulo_noticia {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-align: left;
    width: 270px;
    margin: 30px auto 10px auto;
        display: block;
}

.resumo_noticia {
    width: 270px;
    font-size: 12px;
    color: #000;
    font-weight: 300;
    margin: 0px auto;
    text-align: left;
}

.compartilha {
    float: left;
    -ms-transform: scale(0.8, 0.8);
    /* IE 9 */
    -webkit-transform: scale(0.8, 0.8);
    /* Safari */
    transform: scale(0.8, 0.8);
    /* Standard syntax */
    margin-left: 0px;
    margin-top: 15px;
}

.box_sms,
.box_audios {
    margin-bottom: 70px;
    display: inline-block;
}

.input_news {
    width: 273px;
    margin-bottom: 10px;
}

.box_flick {
    margin-top: -470px;
    padding: 0;
}

.img_flickr {
    border: solid thin #d5d5d5;
    padding: 5px;
    width: 117px;
    height: 109px;
    margin: 15px auto 0 auto;
    display: inline-block;
    padding-left: 4px;
}

.box_flicker_geral {
    height: auto;
    display: inline-block;
    margin-top: 40px;
}

#twitter-widget-0 {
    height: 216px!important;
}

.menu_rodape {
    border-bottom: solid thin #fff;
    height: 50px;
    text-align: center;
    padding-top: 19px;
}

.menu_rodape .menu {
    color: #fff;
    margin: 0 auto;
    float: none;
    width: 800px;
}

.menu_rodape .menu a {
    color: #fff;
    background: url('../img/seta3.png') center right no-repeat;
    padding-right: 10px;
}

.endereco {
    background: url('../img/house_icon.png') center left no-repeat;
    padding-left: 40px;
    color: #fff;
    margin-top: 10px;
}

.contato {
    background: url('../img/icon_phone.png') center left no-repeat;
    padding-left: 40px;
    color: #fff;
    height: 50px;
    padding-top: 18px;
    margin: 10px auto 0 auto;
    width: 150px;
}

.copyright {
    padding-left: 40px;
    color: #fff;
    margin-top: 10px;
    height: 50px;
    padding-top: 18px;
    text-align: right;
}

.box_videos,
.box_proposicoes {
    margin-top: 20px;
}

.navigation {
    margin-bottom: 20px;
    height: 40px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #153F74;
    text-decoration: none;
}

.navigation li {
    display: inline;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    cursor: pointer;
    padding: 12px;
}

.navigation li a:hover,
.navigation li.active a {
    font-weight: bold;
}

.box_btn {
    text-align: center;
}

.box_proposicoes .titulo_noticia,
.box_proposicoes .resumo_noticia,.box_proposicoes .conteudo_noticia {
    width: 100%;
    text-align: left;
    display: inline-block;
}

.box_proposicoes .conteudo_noticia{
    font-size: 14px;
}
.box_proposicoes .conteudo_noticia p{
    margin-bottom: 20px;
}

.box_proposicoes .titulo_noticia {
    margin-top: 10px;
    display: inline-block;
    font-size: 16px;

}

.box_compatilhamento {
    width: 100%;
    display: inline-block;
}

.box_data_post {
    color: #9c8c6a;
    font-size: 11px;
    text-align: left;
    float: right;
    margin-top: 30px;
}

.compartilhar_interno{
        padding-left: 13px;
}
.box_compartilhar{
    display: block;
}

.noticias_box .player_style{
    width: 270px;
    margin: 0 auto 20px auto;
    float: none;
}

.box_audios_internas{
    margin-top: 20px;
}

.box_audios_internas .noticias_box{
    margin-top: 20px;
    margin-bottom: 20px;
}
.progressbar-wrapper{
    width: 100%!important;
}


.contatos {
    width: 90%;
    margin: 20px auto;
    padding-left: 40px;
    padding-right: 40px;
    overflow: hidden;
}

.contato_gral {
    background: #fff;
    overflow: hidden;
}

.contatos input,
.contatos textarea {
    background: #f1f3f3;
    border: thin solid #d8d8d8;
    padding: 10px;
    border-radius: 0;
}

.form_50 {
    width: 49%!important;
    float: left;
    margin-right: 2%;
}

.form_50_2 {
    width: 49%!important;
    float: left;
}

.titulo_contato {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    width: 100%;
    margin: 20px auto;
    padding-right: 10px;
    padding-left: 10px;
}

.form-group label {
    color: #0a4185;
}

button.enviar_email {
    width: 75px;
    height: 22px;
    background: #001351;
    font-size: 14px;
    color: #fff;
    float: right;
        padding-top: 2px;
    font-weight: bold;
}
.faleconosco_sucess,.contato_preload{
    display: none;
    text-align: center;
}

.box_image_destaque{
    width: 100%;
    height: 295px;
}